linux-restricted-modules-vmware (6.8.0-1004.4) noble; urgency=medium

  * Main version: 6.8.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Wed, 01 Jul 2026 17:37:06 -0700

linux-restricted-modules-vmware (6.8.0-1003.3) noble; urgency=medium

  * Main version: 6.8.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Wed, 01 Jul 2026 11:49:30 -0700

linux-restricted-modules-vmware (6.8.0-1002.2) noble; urgency=medium

  * Main version: 6.8.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Tue, 30 Jun 2026 08:21:59 -0700

linux-restricted-modules-vmware (6.8.0-1001.1) noble; urgency=medium

  * Main version: 6.8.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Thu, 18 Jun 2026 09:48:58 -0700

linux-restricted-modules-vmware (6.8.0-1000.0) noble; urgency=medium

  * Initial changelog entry.

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Thu, 18 Jun 2026 07:09:43 -0700

linux-restricted-modules (6.8.0-130.130) noble; urgency=medium

  * Main version: 6.8.0-130.130

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Fri, 29 May 2026 13:21:29 +0200

linux-restricted-modules (6.8.0-128.128) noble; urgency=medium

  * Main version: 6.8.0-128.128

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Fri, 29 May 2026 03:50:56 +0200

linux-restricted-modules (6.8.0-125.125) noble; urgency=medium

  * Main version: 6.8.0-125.125

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Fri, 29 May 2026 02:14:52 +0200

linux-restricted-modules (6.8.0-123.123) noble; urgency=medium

  * Main version: 6.8.0-123.123

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Mon, 25 May 2026 20:31:46 +0200

linux-restricted-modules (6.8.0-122.122) noble; urgency=medium

  * Main version: 6.8.0-122.122

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2026.05.18)

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Fri, 22 May 2026 23:48:18 +0200

linux-restricted-modules (6.8.0-119.119) noble; urgency=medium

  * Main version: 6.8.0-119.119

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Mon, 11 May 2026 15:45:52 +0200

linux-restricted-modules (6.8.0-118.118) noble; urgency=medium

  * Main version: 6.8.0-118.118

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2026.05.18)

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Sat, 09 May 2026 00:26:25 +0200

linux-restricted-modules (6.8.0-116.116) noble; urgency=medium

  * Main version: 6.8.0-116.116

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 23 Apr 2026 00:37:00 +0300

linux-restricted-modules (6.8.0-114.114) noble; urgency=medium

  * Main version: 6.8.0-114.114

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Wed, 15 Apr 2026 13:39:08 +0300

linux-restricted-modules (6.8.0-112.112) noble; urgency=medium

  * Main version: 6.8.0-112.112

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sun, 12 Apr 2026 06:22:44 +0300

linux-restricted-modules (6.8.0-110.110) noble; urgency=medium

  * Main version: 6.8.0-110.110

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 19 Mar 2026 14:41:34 +0100

linux-restricted-modules (6.8.0-108.108) noble; urgency=medium

  * Main version: 6.8.0-108.108

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 11 Mar 2026 15:42:23 +0100

linux-restricted-modules (6.8.0-104.104) noble; urgency=medium

  * Main version: 6.8.0-104.104

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Fri, 13 Feb 2026 19:37:38 +0100

linux-restricted-modules (6.8.0-103.103) noble; urgency=medium

  * Main version: 6.8.0-103.103

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Tue, 10 Feb 2026 12:56:24 +0100

linux-restricted-modules (6.8.0-102.102) noble; urgency=medium

  * Main version: 6.8.0-102.102

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2026.02.09)

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Sat, 07 Feb 2026 09:55:35 +0100

linux-restricted-modules (6.8.0-100.100) noble; urgency=medium

  * Main version: 6.8.0-100.100

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 13 Jan 2026 15:41:39 +0100

linux-restricted-modules (6.8.0-98.98) noble; urgency=medium

  * Main version: 6.8.0-98.98

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2026.01.12)

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 09 Jan 2026 14:33:14 +0100

linux-restricted-modules (6.8.0-88.89) noble; urgency=medium

  * Main version: 6.8.0-88.89

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Sat, 11 Oct 2025 01:40:30 +0200

linux-restricted-modules (6.8.0-86.87) noble; urgency=medium

  * Main version: 6.8.0-86.87

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 22 Sep 2025 18:17:41 +0200

linux-restricted-modules (6.8.0-86.86) noble; urgency=medium

  * Main version: 6.8.0-86.86

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 22 Sep 2025 15:08:34 +0200

linux-restricted-modules (6.8.0-84.84) noble; urgency=medium

  * Main version: 6.8.0-84.84

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.08.11)

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 05 Sep 2025 13:36:55 +0200

linux-restricted-modules (6.8.0-81.81) noble; urgency=medium

  * Main version: 6.8.0-81.81

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 29 Aug 2025 14:38:58 +0300

linux-restricted-modules (6.8.0-80.80) noble; urgency=medium

  * Main version: 6.8.0-80.80

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 15 Aug 2025 15:20:00 +0300

linux-restricted-modules (6.8.0-79.79) noble; urgency=medium

  * Main version: 6.8.0-79.79

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 Aug 2025 12:34:36 +0200

linux-restricted-modules (6.8.0-78.78) noble; urgency=medium

  * Main version: 6.8.0-78.78

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 Aug 2025 11:46:14 +0200

linux-restricted-modules (6.8.0-76.76) noble; urgency=medium

  * Main version: 6.8.0-76.76

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sat, 09 Aug 2025 03:06:31 +0300

linux-restricted-modules (6.8.0-74.74) noble; urgency=medium

  * Main version: 6.8.0-74.74

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 08 Aug 2025 14:24:05 +0300

linux-restricted-modules (6.8.0-72.72) noble; urgency=medium

  * Main version: 6.8.0-72.72

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 23 Jul 2025 12:36:00 +0200

linux-restricted-modules (6.8.0-71.71) noble; urgency=medium

  * Main version: 6.8.0-71.71

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.06.16)

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 22 Jul 2025 17:22:59 +0200

linux-restricted-modules (6.8.0-70.70) noble; urgency=medium

  * Main version: 6.8.0-70.70

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 11 Jul 2025 15:02:50 +0200

linux-restricted-modules (6.8.0-64.67) noble; urgency=medium

  * Main version: 6.8.0-64.67

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sun, 15 Jun 2025 10:58:31 +0300

linux-restricted-modules (6.8.0-62.65) noble; urgency=medium

  * Main version: 6.8.0-62.65

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.05.19)

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 19 May 2025 17:52:06 +0200

linux-restricted-modules (6.8.0-60.63) noble; urgency=medium

  * Main version: 6.8.0-60.63

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Tue, 15 Apr 2025 20:32:07 +0300

linux-restricted-modules (6.8.0-60.62) noble; urgency=medium

  * Main version: 6.8.0-60.62

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Mon, 14 Apr 2025 12:17:08 +0300

linux-restricted-modules (6.8.0-58.60) noble; urgency=medium

  * Main version: 6.8.0-58.60

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.03.17)

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Mar 2025 16:56:55 +0100

linux-restricted-modules (6.8.0-56.58) noble; urgency=medium

  * Main version: 6.8.0-56.58

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 14 Feb 2025 16:07:31 +0300

linux-restricted-modules (6.8.0-54.56) noble; urgency=medium

  * Main version: 6.8.0-54.56

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 07 Feb 2025 23:01:22 +0100

linux-restricted-modules (6.8.0-53.55+1) noble; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 30 Jan 2025 11:29:51 +0100

linux-restricted-modules (6.8.0-53.55) noble; urgency=medium

  * Main version: 6.8.0-53.55

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 17 Jan 2025 15:22:17 +0300

linux-restricted-modules (6.8.0-53.54) noble; urgency=medium

  * Main version: 6.8.0-53.54

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 16 Jan 2025 14:31:34 +0300

linux-restricted-modules (6.8.0-52.53) noble; urgency=medium

  * Main version: 6.8.0-52.53

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 10 Jan 2025 23:24:15 +0100

linux-restricted-modules (6.8.0-51.52+1) noble; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2024.10.28)

 -- Andy Whitcroft <apw@canonical.com>  Sat, 14 Dec 2024 01:15:01 +0000

linux-restricted-modules (6.8.0-51.52) noble; urgency=medium

  * Main version: 6.8.0-51.52

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Sat, 30 Nov 2024 20:09:38 +0100

linux-restricted-modules (6.8.0-50.51) noble; urgency=medium

  * Main version: 6.8.0-50.51

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sat, 09 Nov 2024 19:00:51 +0300

linux-restricted-modules (6.8.0-50.50) noble; urgency=medium

  * Main version: 6.8.0-50.50

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 08 Nov 2024 14:49:05 +0300

linux-restricted-modules (6.8.0-49.49) noble; urgency=medium

  * Main version: 6.8.0-49.49

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.09.30)

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 01 Nov 2024 12:41:16 +0100

linux-restricted-modules (6.8.0-48.48) noble; urgency=medium

  * Main version: 6.8.0-48.48

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Sep 2024 14:25:07 +0200

linux-restricted-modules (6.8.0-46.46) noble; urgency=medium

  * Main version: 6.8.0-46.46

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.09.02)

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 13 Sep 2024 15:19:17 +0200

linux-restricted-modules (6.8.0-45.45) noble; urgency=medium

  * Main version: 6.8.0-45.45

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 30 Aug 2024 11:02:10 +0200

linux-restricted-modules (6.8.0-44.44) noble; urgency=medium

  * Main version: 6.8.0-44.44

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 13 Aug 2024 12:22:55 +0200

linux-restricted-modules (6.8.0-43.43) noble; urgency=medium

  * Main version: 6.8.0-43.43

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 02 Aug 2024 20:12:48 +0200

linux-restricted-modules (6.8.0-40.40) noble; urgency=medium

  * Main version: 6.8.0-40.40

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.07.08)

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 05 Jul 2024 11:09:59 +0200

linux-restricted-modules (6.8.0-38.38) noble; urgency=medium

  * Main version: 6.8.0-38.38

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 07 Jun 2024 15:29:07 +0200

linux-restricted-modules (6.8.0-35.35) noble; urgency=medium

  * Main version: 6.8.0-35.35

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 20 May 2024 16:27:06 +0200

linux-restricted-modules (6.8.0-34.34) noble; urgency=medium

  * Main version: 6.8.0-34.34

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 08 May 2024 13:15:21 +0200

linux-restricted-modules (6.8.0-32.32+1) noble; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.29)

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 02 May 2024 16:03:18 +0200

linux-restricted-modules (6.8.0-32.32) noble; urgency=medium

  * Main version: 6.8.0-32.32

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.29)

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 01 May 2024 16:03:22 +0200

linux-restricted-modules (6.8.0-31.31) noble; urgency=medium

  * Main version: 6.8.0-31.31

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.04.16)

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 19 Apr 2024 23:49:05 +0200

linux-restricted-modules (6.8.0-30.30) noble; urgency=medium

  * Main version: 6.8.0-30.30

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 16 Apr 2024 21:22:42 +0200

linux-restricted-modules (6.8.0-29.29) noble; urgency=medium

  * Main version: 6.8.0-29.29

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 20:34:08 +0200

linux-restricted-modules (6.8.0-28.28) noble; urgency=medium

  * Main version: 6.8.0-28.28

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 19:03:14 +0200

linux-restricted-modules (6.8.0-27.27) noble; urgency=medium

  * Main version: 6.8.0-27.27

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 11:15:34 +0200

linux-restricted-modules (6.8.0-26.26) noble; urgency=medium

  * Main version: 6.8.0-26.26

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.04.16)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 07:31:08 +0200

linux-restricted-modules (6.8.0-25.25) noble; urgency=medium

  * Main version: 6.8.0-25.25

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 12 Apr 2024 11:34:03 +0200

linux-restricted-modules (6.8.0-24.24) noble; urgency=medium

  * Main version: 6.8.0-24.24

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.04.04)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 09 Apr 2024 12:12:08 +0200

linux-restricted-modules (6.8.0-23.23) noble; urgency=medium

  * Main version: 6.8.0-23.23

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/d2024.04.04)

  * Add lrm autogenerated transitional independent of variants (LP: #1991130)
    - [Packaging] Add a new migrate autogenerate option

  * Miscellaneous Ubuntu changes
    - [Packaging] nvidia: add oem-20.04 and hwe-20.04 transitionals
    - [Packaging] nvidia: add oem-22.04 and oem-22.04d transitionals
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Apr 2024 15:23:45 +0200

linux-restricted-modules (6.8.0-22.22) noble; urgency=medium

  * Main version: 6.8.0-22.22

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 04 Apr 2024 23:04:23 +0200

linux-restricted-modules (6.8.0-20.20) noble; urgency=medium

  * Main version: 6.8.0-20.20

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 18 Mar 2024 11:09:55 +0100

linux-restricted-modules (6.8.0-19.19) noble; urgency=medium

  * Main version: 6.8.0-19.19

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 14 Mar 2024 14:37:01 +0100

linux-restricted-modules (6.8.0-18.18) noble; urgency=medium

  * Main version: 6.8.0-18.18

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 12 Mar 2024 14:45:38 +0100

linux-restricted-modules (6.8.0-17.17) noble; urgency=medium

  * Main version: 6.8.0-17.17

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 11 Mar 2024 12:47:15 +0100

linux-restricted-modules (6.8.0-16.16) noble; urgency=medium

  * Main version: 6.8.0-16.16

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 11 Mar 2024 10:49:32 +0100

linux-restricted-modules (6.8.0-15.15) noble; urgency=medium

  * Main version: 6.8.0-15.15

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/d2024.02.29)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Mar 2024 11:43:39 +0100

linux-restricted-modules (6.8.0-14.14) noble; urgency=medium

  * Main version: 6.8.0-14.14

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/d2024.02.29)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 01 Mar 2024 11:48:14 +0100

linux-restricted-modules (6.8.0-11.11+1) noble; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] nvidia: cleanup oem-20.04 transitionals

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 21 Feb 2024 12:10:41 +0100

linux-restricted-modules (6.8.0-11.11) noble; urgency=medium

  * Main version: 6.8.0-11.11

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 14 Feb 2024 00:05:09 +0100

linux-restricted-modules (6.8.0-10.10) noble; urgency=medium

  * Main version: 6.8.0-10.10

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 13 Feb 2024 13:24:44 +0100

linux-restricted-modules (6.8.0-9.9) noble; urgency=medium

  * Main version: 6.8.0-9.9

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 12 Feb 2024 15:50:11 +0100

linux-restricted-modules (6.8.0-8.8) noble; urgency=medium

  * Main version: 6.8.0-8.8

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 12 Feb 2024 11:08:05 +0100

linux-restricted-modules (6.8.0-7.7) noble; urgency=medium

  * Main version: 6.8.0-7.7

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 08 Feb 2024 12:06:32 +0100

linux-restricted-modules (6.8.0-6.6) noble; urgency=medium

  * Main version: 6.8.0-6.6

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] remove update-dkms-versions script
    - debian/dkms-versions -- update from kernel-versions (main/d2024.02.07)

  * Miscellaneous Ubuntu changes
    - [packaging] move to v6.8 and noble
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 07 Feb 2024 15:22:12 +0100

linux-restricted-modules (6.8.0-0.0) noble; urgency=medium

  * Move to v6.8 and noble 

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 07 Feb 2024 14:27:49 +0100

linux-restricted-modules (6.7.0-3.3) noble; urgency=medium

  * Master version: 6.7.0-3.3

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 30 Jan 2024 13:53:41 +0100

linux-restricted-modules (6.7.0-2.2+1) noble; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/d2024.01.02)

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 24 Jan 2024 09:15:11 +0100

linux-restricted-modules (6.7.0-2.2) noble; urgency=medium

  * Master version: 6.7.0-2.2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 12 Jan 2024 09:24:23 +0100

linux-restricted-modules (6.7.0-1.1) noble; urgency=medium

  * Master version: 6.7.0-1.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - debian/dkms-versions -- update from kernel-versions (main/d2024.01.02)

  * Miscellaneous Ubuntu changes
    - [Packaging] rename ancillaries from linux-unstable to linux
    - [Packaging] re-enable arm64 builds
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 10 Jan 2024 15:00:00 +0100

linux-restricted-modules (6.7.0-0.0) noble; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 10 Jan 2024 10:31:37 +0100

linux-restricted-modules-unstable (6.7.0-5.5+1) noble; urgency=medium

  * Bump up version.

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 08 Jan 2024 16:17:42 +0100

linux-restricted-modules-unstable (6.7.0-5.5) noble; urgency=medium

  * Master version: 6.7.0-5.5

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 06 Jan 2024 08:33:51 +0100

linux-restricted-modules-unstable (6.7.0-4.4) noble; urgency=medium

  * Master version: 6.7.0-4.4

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/d2024.01.02)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 02 Jan 2024 17:57:16 +0100

linux-restricted-modules-unstable (6.7.0-3.3) noble; urgency=medium

  * Master version: 6.7.0-3.3

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 11 Dec 2023 16:05:46 +0100

linux-restricted-modules-unstable (6.7.0-2.2+5) noble; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] temporarily disable arm64 builds

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 01 Dec 2023 10:17:40 +0100

linux-restricted-modules-unstable (6.7.0-2.2+4) noble; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] fix ancillary names for linux-unstable

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 01 Dec 2023 07:29:55 +0100

linux-restricted-modules-unstable (6.7.0-2.2+3) noble; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- temporarily disable nvidia drivers on arm64

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 30 Nov 2023 17:51:20 +0100

linux-restricted-modules-unstable (6.7.0-2.2+2) noble; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- temporarily drop broken nvidia drivers

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 30 Nov 2023 17:10:27 +0100

linux-restricted-modules-unstable (6.7.0-2.2+1) noble; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 30 Nov 2023 11:58:20 +0100

linux-restricted-modules-unstable (6.7.0-2.2) noble; urgency=medium

  * Master version: 6.7.0-2.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 29 Nov 2023 07:54:31 +0100

linux-restricted-modules-unstable (6.7.0-1.1) noble; urgency=medium

  * Master version: 6.7.0-1.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 21 Nov 2023 10:53:20 +0100

linux-restricted-modules-unstable (6.7.0-0.0) noble; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 21 Nov 2023 10:52:28 +0100

linux-restricted-modules-unstable (6.6.0-12.12) noble; urgency=medium

  * Master version: 6.6.0-12.12

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 16 Nov 2023 12:02:05 +0100

linux-restricted-modules-unstable (6.6.0-11.11) noble; urgency=medium

  * Master version: 6.6.0-11.11

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/d2023.11.14)

  * Miscellaneous Ubuntu changes
    - [Packaging] move to Noble and Linux v6.6
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 15 Nov 2023 14:55:08 +0100

linux-restricted-modules-unstable (6.6.0-0.0) noble; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 14 Nov 2023 15:42:59 +0100

linux-restricted-modules-unstable (6.0.0-8.8) kinetic; urgency=medium

  * Master version: 6.0.0-8.8

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 20 Sep 2022 15:11:15 +0200

linux-restricted-modules-unstable (6.0.0-7.7) kinetic; urgency=medium

  * Master version: 6.0.0-7.7

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 12 Sep 2022 14:38:49 +0200

linux-restricted-modules-unstable (5.19.0-2.2) kinetic; urgency=medium

  * Master version: 5.19.0-2.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 10 Jun 2022 15:25:03 +0200

linux-restricted-modules-unstable (5.19.0-1.1) kinetic; urgency=medium

  * Master version: 5.19.0-1.1

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 10 Jun 2022 15:19:54 +0200

linux-restricted-modules-unstable (5.19.0-0.0) kinetic; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 09 Jun 2022 14:23:10 +0200

linux-restricted-modules (5.18.0-6.6) kinetic; urgency=medium

  * Master version: 5.18.0-6.6

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 31 May 2022 14:19:43 +0200

linux-restricted-modules (5.18.0-2.2) kinetic; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 23 May 2022 17:02:30 +0200

linux-restricted-modules-unstable (5.18.0-2.2) kinetic; urgency=medium

  * Master version: 5.18.0-2.2

  * Miscellaneous Ubuntu changes
    - [Packaging] move to kinetic
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 03 May 2022 12:28:23 +0200

linux-restricted-modules-unstable (5.18.0-1.1) kinetic; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 03 May 2022 12:27:23 +0200

linux-restricted-modules-unstable (5.18.0-1.1) jammy; urgency=medium

  * Master version: 5.18.0-1.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 28 Apr 2022 08:12:08 +0200

linux-restricted-modules-unstable (5.17.0-8.8) jammy; urgency=medium

  * Master version: 5.17.0-8.8

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 14 Apr 2022 10:33:14 +0200

linux-restricted-modules-unstable (5.17.0-7.7) jammy; urgency=medium

  * Master version: 5.17.0-7.7

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 14 Apr 2022 10:19:05 +0200

linux-restricted-modules-unstable (5.17.0-6.6+1) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Ensure that pkg_archs is a space separated list
    - [Packaging] Enforce errors in shell scripts
    - [Packaging] Validate dkms-versions package.config arch settings

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 21 Mar 2022 12:29:56 +0100

linux-restricted-modules-unstable (5.17.0-6.6) jammy; urgency=medium

  * Master version: 5.17.0-6.6

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 21 Mar 2022 10:22:59 +0100

linux-restricted-modules-unstable (5.17.0-5.5) jammy; urgency=medium

  * Master version: 5.17.0-5.5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Support arch restrictions in lrm (LP: #1960649)
    - [Packaging] Parse arch= values from dkms-modules in gen-rules.lrm
    - [Packaging] Parse arch= values from dkms-modules in gen-rules.lrg
    - [Packaging] Enable arm64 builds in package.config

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 14 Mar 2022 16:05:28 +0100

linux-restricted-modules-unstable (5.17.0-4.4) jammy; urgency=medium

  * Master version: 5.17.0-4.4

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 07 Mar 2022 12:17:36 +0100

linux-restricted-modules-unstable (5.17.0-3.3) jammy; urgency=medium

  * Master version: 5.17.0-3.3

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 28 Feb 2022 10:01:29 +0100

linux-restricted-modules-unstable (5.17.0-2.2+1) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] temporarily disable nvidia server 418 and 450

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 25 Feb 2022 08:04:36 +0100

linux-restricted-modules-unstable (5.17.0-2.2) jammy; urgency=medium

  * Master version: 5.17.0-2.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 24 Feb 2022 10:50:45 +0100

linux-restricted-modules-unstable (5.17.0-1.1+1) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] drop nvidia 390

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 22 Feb 2022 16:47:37 +0100

linux-restricted-modules-unstable (5.17.0-1.1) jammy; urgency=medium

  * Master version: 5.17.0-1.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/master)
    - debian/dkms-versions -- update from kernel-versions (main/master)
    - debian/dkms-versions -- update from kernel-versions (main/master)
    - debian/dkms-versions -- update from kernel-versions (main/master)
    - debian/dkms-versions -- update from kernel-versions (main/master)
    - [Packaging] update variants
    - debian/dkms-versions -- update from kernel-versions (main/master)

  *  LRMv5: switch primary version handling to kernel-versions data set
    (LP: #1928921)
    - [Packaging] convert to v5.2 autogen form

  * Miscellaneous Ubuntu changes
    - [Packaging] change source package name to linux-restricted-modules
    - debian/dkms-versions -- update from master
    - Ubuntu-5.15.0-1.1
    - packaging: bump to 5.15.0-9.9
    - Ubuntu-5.15.0-10.10
    - debian/dkms-versions -- update from master
    - Ubuntu-5.15.0-11.11
    - debian/tracking-bug -- update from master
    - Ubuntu-5.15.0-12.12
    - debian/tracking-bug -- update from master
    - Ubuntu-5.15.0-13.13
    - debian/tracking-bug -- update from master
    - Ubuntu-5.15.0-14.14
    - debian/tracking-bug -- update from master
    - Ubuntu-5.15.0-15.15
    - debian/tracking-bug -- update from master
    - Ubuntu-5.15.0-16.16
    - debian/tracking-bug -- update from master
    - Ubuntu-5.15.0-17.17
    - debian/tracking-bug -- update from master
    - Ubuntu-5.15.0-18.18
    - debian/tracking-bug -- update from master
    - Ubuntu-5.15.0-19.19
    - debian/tracking-bug -- update from master
    - Ubuntu-5.15.0-20.20
    - debian/tracking-bug -- update from master
    - [packaging] remove lowlatency flavours
    - Ubuntu-5.15.0-21.21
    - debian/tracking-bug -- update from master
    - Ubuntu-5.15.0-22.22
    - Ubuntu-5.15.0-22.22+1
    - [Packaging] move to linux-restricted-modules-unstable
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 21 Feb 2022 18:02:43 +0100

linux-restricted-modules-unstable (5.17.0-0.0) jammy; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 21 Feb 2022 18:01:39 +0100

linux-restricted-modules (5.15.0-22.22+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 08 Feb 2022 16:14:15 +0100

linux-restricted-modules (5.15.0-22.22) jammy; urgency=medium

  * Master version: 5.15.0-22.22

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 08 Feb 2022 10:51:08 +0100

linux-restricted-modules (5.15.0-21.21) jammy; urgency=medium

  * Master version: 5.15.0-21.21

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - [packaging] remove lowlatency flavours

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 07 Feb 2022 12:10:47 +0100

linux-restricted-modules (5.15.0-20.20) jammy; urgency=medium

  * Master version: 5.15.0-20.20

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 03 Feb 2022 12:13:37 +0100

linux-restricted-modules (5.15.0-19.19) jammy; urgency=medium

  * Master version: 5.15.0-19.19

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Jan 2022 17:18:02 +0100

linux-restricted-modules (5.15.0-18.18) jammy; urgency=medium

  * Master version: 5.15.0-18.18

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 21 Jan 2022 15:22:03 +0100

linux-restricted-modules (5.15.0-17.17) jammy; urgency=medium

  * Master version: 5.15.0-17.17

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 13 Jan 2022 17:14:49 +0100

linux-restricted-modules (5.15.0-16.16) jammy; urgency=medium

  * Master version: 5.15.0-16.16

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 08 Jan 2022 10:59:07 +0100

linux-restricted-modules (5.15.0-15.15) jammy; urgency=medium

  * Master version: 5.15.0-15.15

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 04 Jan 2022 12:06:55 +0100

linux-restricted-modules (5.15.0-14.14) jammy; urgency=medium

  * Master version: 5.15.0-14.14

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 14 Dec 2021 10:52:46 +0100

linux-restricted-modules (5.15.0-13.13) jammy; urgency=medium

  * Master version: 5.15.0-13.13

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 29 Nov 2021 09:53:43 +0100

linux-restricted-modules (5.15.0-12.12) jammy; urgency=medium

  * Master version: 5.15.0-12.12

  *  LRMv5: switch primary version handling to kernel-versions data set
    (LP: #1928921)
    - [Packaging] convert to v5.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 22 Nov 2021 14:50:57 +0100

linux-restricted-modules (5.15.0-11.11) jammy; urgency=medium

  * Master version: 5.15.0-11.11

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 15 Nov 2021 14:45:17 +0100

linux-restricted-modules (5.15.0-10.10) jammy; urgency=medium

  * Master version: 5.15.0-10.10

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Nov 2021 16:23:03 +0100

linux-restricted-modules (5.15.0-9.9) jammy; urgency=medium

  * Empty entry 

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Nov 2021 16:22:24 +0100

linux-restricted-modules (5.15.0-1.1) jammy; urgency=medium

  * Master version: 5.15.0-1.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 04 Nov 2021 20:22:25 +0100

linux-restricted-modules (5.15.0-0.0) jammy; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 04 Nov 2021 16:52:17 +0100

linux-restricted-modules-unstable (5.15.0-6.6) impish; urgency=medium

  * Master version: 5.15.0-6.6

  * impish provides no linux-modules-nvidia-*-server packages (LP: #1946515)
    - [Packaging] Enable nvidia -server driver modules

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 18 Oct 2021 15:38:10 +0200

linux-restricted-modules-unstable (5.15.0-5.5) impish; urgency=medium

  * Master version: 5.15.0-5.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 11 Oct 2021 15:07:19 +0200

linux-restricted-modules-unstable (5.15.0-4.4) impish; urgency=medium

  * Master version: 5.15.0-4.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Oct 2021 12:19:59 +0200

linux-restricted-modules-unstable (5.15.0-3.3) impish; urgency=medium

  * Master version: 5.15.0-3.3

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Sep 2021 16:49:10 +0200

linux-restricted-modules-unstable (5.15.0-2.2) impish; urgency=medium

  * Master version: 5.15.0-2.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 21 Sep 2021 13:02:48 +0200

linux-restricted-modules-unstable (5.15.0-1.1) impish; urgency=medium

  * Master version: 5.15.0-1.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 17 Sep 2021 13:13:59 +0200

linux-restricted-modules-unstable (5.15.0-0.0) impish; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 17 Sep 2021 13:07:53 +0200

linux-restricted-modules-unstable (5.14.0-9.9) impish; urgency=medium

  * Master version: 5.14.0-9.9

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 07 Sep 2021 16:26:07 +0200

linux-restricted-modules-unstable (5.14.0-8.8) impish; urgency=medium

  * Master version: 5.14.0-8.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 30 Aug 2021 12:59:27 +0200

linux-restricted-modules-unstable (5.14.0-7.7) impish; urgency=medium

  * Master version: 5.14.0-7.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 23 Aug 2021 12:34:18 +0200

linux-restricted-modules-unstable (5.14.0-6.6) impish; urgency=medium

  * Master version: 5.14.0-6.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 18 Aug 2021 13:41:56 +0200

linux-restricted-modules-unstable (5.14.0-5.5) impish; urgency=medium

  * Master version: 5.14.0-5.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 17 Aug 2021 10:59:17 +0200

linux-restricted-modules-unstable (5.14.0-4.4) impish; urgency=medium

  * Master version: 5.14.0-4.4

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 03 Aug 2021 14:51:41 +0200

linux-restricted-modules-unstable (5.14.0-3.3) impish; urgency=medium

  * Master version: 5.14.0-3.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 26 Jul 2021 14:45:41 +0200

linux-restricted-modules-unstable (5.14.0-2.2) impish; urgency=medium

  * Master version: 5.14.0-2.2

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 22 Jul 2021 13:28:02 +0200

linux-restricted-modules-unstable (5.14.0-1.1) impish; urgency=medium

  * Master version: 5.14.0-1.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] Change source package name to linux-restricted-modules-unstable
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 16 Jul 2021 16:08:28 +0200

linux-restricted-modules-unstable (5.14.0-0.0) impish; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 16 Jul 2021 16:02:36 +0200

linux-restricted-modules (5.13.0-11.11) impish; urgency=medium

  * Master version: 5.13.0-11.11

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 29 Jun 2021 07:56:09 +0200

linux-restricted-modules (5.13.0-10.10) impish; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 28 Jun 2021 08:40:05 +0200

linux-restricted-modules-unstable (5.13.0-10.10) impish; urgency=medium

  * Master version: 5.13.0-10.10

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 28 Jun 2021 10:54:15 +0200

linux-restricted-modules-unstable (5.13.0-9.9) impish; urgency=medium

  * Master version: 5.13.0-9.9

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 21 Jun 2021 13:32:44 +0200

linux-restricted-modules-unstable (5.13.0-8.8) impish; urgency=medium

  * Master version: 5.13.0-8.8

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * LRMv4: switch to signing nvidia modules via the Ubuntu Modules signing key
    (LP: #1918134)
    - [Packaging] convert to v4 autogen form -- lrs dependency
    - [Packaging] convert to v4 autogen form -- end-user assembly checks

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 15 Jun 2021 17:18:59 +0200

linux-restricted-modules-unstable (5.13.0-7.7) impish; urgency=medium

  * Master version: 5.13.0-7.7

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 14 Jun 2021 11:55:21 +0200

linux-restricted-modules-unstable (5.13.0-6.6) impish; urgency=medium

  * Master version: 5.13.0-6.6

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 07 Jun 2021 13:23:35 +0200

linux-restricted-modules-unstable (5.13.0-5.5) impish; urgency=medium

  * Master version: 5.13.0-5.5

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 31 May 2021 13:13:16 +0200

linux-restricted-modules-unstable (5.13.0-4.4) impish; urgency=medium

  * Master version: 5.13.0-4.4

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 24 May 2021 15:17:47 +0200

linux-restricted-modules-unstable (5.13.0-3.3) impish; urgency=medium

  * Master version: 5.13.0-3.3

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 17 May 2021 12:41:37 +0200

linux-restricted-modules-unstable (5.13.0-2.2) impish; urgency=medium

  * Master version: 5.13.0-2.2

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 14 May 2021 09:21:40 +0200

linux-restricted-modules-unstable (5.13.0-1.1) impish; urgency=medium

  * Master version: 5.13.0-1.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 12 May 2021 16:44:12 +0200

linux-restricted-modules-unstable (5.12.0-11.11) impish; urgency=medium

  * Master version: 5.12.0-11.11

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 04 May 2021 18:39:11 +0200

linux-restricted-modules-unstable (5.12.0-10.10) impish; urgency=medium

  * Master version: 5.12.0-10.10

  * Miscellaneous Ubuntu changes
    - [packaging] move to impish
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 29 Apr 2021 12:36:24 +0200

linux-restricted-modules-unstable (5.12.0-9.9) impish; urgency=medium

  * Master version: 5.12.0-9.9

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 26 Apr 2021 11:42:27 -0500

linux-restricted-modules-unstable (5.12.0-8.8) hirsute; urgency=medium

  * Master version: 5.12.0-8.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 19 Apr 2021 13:10:47 +0200

linux-restricted-modules-unstable (5.12.0-7.7) hirsute; urgency=medium

  * Master version: 5.12.0-7.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 12 Apr 2021 13:28:08 +0200

linux-restricted-modules-unstable (5.12.0-6.6) hirsute; urgency=medium

  * Master version: 5.12.0-6.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 07 Apr 2021 13:20:20 +0200

linux-restricted-modules-unstable (5.12.0-5.5) hirsute; urgency=medium

  * Master version: 5.12.0-5.5

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 29 Mar 2021 15:05:37 +0200

linux-restricted-modules-unstable (5.12.0-4.4) hirsute; urgency=medium

  * Master version: 5.12.0-4.4

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 22 Mar 2021 14:05:54 +0100

linux-restricted-modules-unstable (5.12.0-3.3) hirsute; urgency=medium

  * Master version: 5.12.0-3.3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Allow only one nvidia kernel module to be installed at once (LP: #1918298)
    - [Packaging] Make the nvidia abi packages depend on nvidia-kernel-common

  * LRMv4: switch to signing nvidia modules via the Ubuntu Modules signing key
    (LP: #1918134)
    - [Packaging] convert to v4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Mar 2021 15:23:45 +0100

linux-restricted-modules-unstable (5.12.0-2.2) hirsute; urgency=medium

  * Master version: 5.12.0-2.2

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Mar 2021 12:13:01 +0100

linux-restricted-modules-unstable (5.11.0-10.11) hirsute; urgency=medium

  * Master version: 5.11.0-10.11

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - [Packaging] update variants

  * Update nvidia dkms build for module linker script changes
    - [Packaging] update-version -- Don't copy scripts/module.lds.S from kernel
      tree

  * switch to an autogenerated nvidia series based core via dkms-versions
    (LP: #1912803)
    - [Packaging] convert to v3 autogen form

  * Miscellaneous Ubuntu changes
    - [Packaging] Change source package name to linux-restricted-modules-unstable

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 22 Feb 2021 12:55:38 +0100

linux-restricted-modules-unstable (5.11.0-9.10) hirsute; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 22 Feb 2021 07:06:24 +0100

linux-restricted-modules (5.11.0-9.10) hirsute; urgency=medium

  * Master version: 5.11.0-9.10

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 15 Feb 2021 16:41:19 +0100

linux-restricted-modules (5.11.0-8.9) hirsute; urgency=medium

  * Master version: 5.11.0-8.9

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 08 Feb 2021 13:21:05 +0100

linux-restricted-modules (5.11.0-7.8) hirsute; urgency=medium

  * Master version: 5.11.0-7.8

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 01 Feb 2021 11:59:01 +0100

linux-restricted-modules (5.11.0-6.7) hirsute; urgency=medium

  * Master version: 5.11.0-6.7

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 25 Jan 2021 12:51:25 +0100

linux-restricted-modules (5.11.0-5.6) hirsute; urgency=medium

  * Master version: 5.11.0-5.6

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 18 Jan 2021 12:13:46 +0100

linux-restricted-modules (5.11.0-4.5) hirsute; urgency=medium

  * Master version: 5.11.0-4.5

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 14 Jan 2021 12:56:41 +0100

linux-restricted-modules (5.11.0-3.4) hirsute; urgency=medium

  * Master version: 5.11.0-3.4

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 14 Jan 2021 09:01:11 +0100

linux-restricted-modules (5.11.0-2.3) hirsute; urgency=medium

  * Master version: 5.11.0-2.3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 11 Jan 2021 11:45:35 +0100

linux-restricted-modules (5.11.0-1.2) hirsute; urgency=medium

  * Master version: 5.11.0-1.2

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 07 Jan 2021 17:21:50 +0100

linux-restricted-modules (5.11.0-0.1) hirsute; urgency=medium

  * Master version: 5.11.0-0.1

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 04 Jan 2021 10:59:59 +0100

linux-restricted-modules (5.10.0-9.10) hirsute; urgency=medium

  * Master version: 5.10.0-9.10

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 15 Dec 2020 12:09:26 +0100

linux-restricted-modules (5.10.0-8.9) hirsute; urgency=medium

  * Master version: 5.10.0-8.9

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 14 Dec 2020 12:28:08 +0100

linux-restricted-modules (5.10.0-7.8) hirsute; urgency=medium

  * Master version: 5.10.0-7.8

  * Update linux-signed/linux-restricted-modules for forward port suffixes
    (LP: #1904578)
    - [Debian] Fix stripping of +N from package version

  * Introduce the new NVIDIA 455 series (LP: #1902093)
    - [Packaging] Migrate nvidia-435 users to updated nvidia-455
    - [Packaging] NVIDIA -- provide the nvidia-prebuilt-kernel virtual package

  * Introduce the new NVIDIA 455 series (LP: #1897751)
    - [packaging] add signed modules for the nvidia 455 driver

  * Miscellaneous Ubuntu changes
    - update-version: Ensure we match the final +N for respins
    - [Packaging] Change source package name to linux-restricted-modules
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 07 Dec 2020 00:23:19 -0600

linux-restricted-modules (5.10.0-6.7) hirsute; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 06 Dec 2020 21:37:37 -0600

linux-restricted-modules-5.10 (5.10.0-6.7) hirsute; urgency=medium

  * Master version: 5.10.0-6.7

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 30 Nov 2020 09:25:48 +0100

linux-restricted-modules-5.10 (5.10.0-5.6) hirsute; urgency=medium

  * Master version: 5.10.0-5.6

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 23 Nov 2020 13:24:17 +0100

linux-restricted-modules-5.10 (5.10.0-4.5) hirsute; urgency=medium

  * Master version: 5.10.0-4.5

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 16 Nov 2020 08:46:13 +0100

linux-restricted-modules-5.10 (5.10.0-3.4) hirsute; urgency=medium

  * Master version: 5.10.0-3.4

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 09 Nov 2020 10:01:10 +0100

linux-restricted-modules-5.10 (5.10.0-2.3) hirsute; urgency=medium

  * Master version: 5.10.0-2.3

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 03 Nov 2020 21:42:20 -0600

linux-restricted-modules-5.10 (5.10.0-1.2) hirsute; urgency=medium

  * Master version: 5.10.0-1.2

  * Miscellaneous Ubuntu changes
    - [packaging] move to hirsute
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 02 Nov 2020 13:20:25 -0600

linux-restricted-modules-5.10 (5.10.0-0.1) hirsute; urgency=medium

  * Master version: 5.10.0-0.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - [Packaging] look for scripts/module.lds.S

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 27 Oct 2020 17:12:23 +0100

linux-restricted-modules-5.10 (5.10.0-0.0) groovy; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 26 Oct 2020 10:35:51 +0200

linux-restricted-modules-5.9 (5.9.0-2.3) groovy; urgency=medium

  * Master version: 5.9.0-2.3

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Oct 2020 07:58:32 -0500

linux-restricted-modules-5.9 (5.9.0-1.2) groovy; urgency=medium

  * Master version: 5.9.0-1.2

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 21 Sep 2020 14:41:02 -0500

linux-restricted-modules-5.9 (5.9.0-0.1) groovy; urgency=medium

  * Master version: 5.9.0-0.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] Add transitionals for oem-20.04 kernel packages
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 17 Sep 2020 15:05:25 -0500

linux-restricted-modules-5.9 (5.9.0-0.0) groovy; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 17 Sep 2020 13:05:32 -0500

linux-restricted-modules (5.8.0-16.17+1) groovy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Debian] Fix incorrect substitution variables in nvida server packages

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 20 Aug 2020 11:55:58 -0500

linux-restricted-modules (5.8.0-16.17) groovy; urgency=medium

  * Master version: 5.8.0-16.17

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 11 Aug 2020 15:36:27 -0500

linux-restricted-modules (5.8.0-15.16) groovy; urgency=medium

  * Master version: 5.8.0-15.16

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 11 Aug 2020 09:36:13 -0500

linux-restricted-modules (5.8.0-14.15) groovy; urgency=medium

  * Master version: 5.8.0-14.15

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 10 Aug 2020 15:29:59 -0500

linux-restricted-modules (5.8.0-13.14) groovy; urgency=medium

  * Master version: 5.8.0-13.14

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 04 Aug 2020 11:41:52 +0200

linux-restricted-modules (5.8.0-12.13) groovy; urgency=medium

  * Master version: 5.8.0-12.13

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 29 Jul 2020 17:02:20 -0500

linux-restricted-modules (5.8.0-11.12) groovy; urgency=medium

  * Master version: 5.8.0-11.12

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 28 Jul 2020 22:34:57 -0500

linux-restricted-modules (5.8.0-10.11) groovy; urgency=medium

  * Master version: 5.8.0-10.11

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 28 Jul 2020 18:26:04 -0500

linux-restricted-modules (5.8.0-9.10) groovy; urgency=medium

  * Master version: 5.8.0-9.10

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 27 Jul 2020 21:03:35 -0500

linux-restricted-modules (5.8.0-8.9) groovy; urgency=medium

  * Master version: 5.8.0-8.9

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - [Packaging] update variants

  * Introduce the new NVIDIA 450-server and the 450 UDA series (LP: #1887674)
    - [packaging] add nvidia 450 and 450-server

  * Introduce the new NVIDIA 418-server and 440-server series, and update the
    current NVIDIA drivers (LP: #1881137)
    - [Packaging] rules -- expose nvidia-kernel-common dependency data
    - [packaging] drop nvidia-kernel-common dependency from the ABI metas
    - [packaging] add nvidia 418-server and 440-server drivers

  * Miscellaneous Ubuntu changes
    - [packaging] expose dependency on nvidia-kernel-common on meta packages
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 27 Jul 2020 11:24:49 -0500

linux-restricted-modules-5.8 (5.8.0-7.8) groovy; urgency=medium

  * Master version: 5.8.0-7.8

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 20 Jul 2020 15:09:26 +0200

linux-restricted-modules-5.8 (5.8.0-6.7) groovy; urgency=medium

  * Master version: 5.8.0-6.7

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 13 Jul 2020 16:37:43 -0500

linux-restricted-modules-5.8 (5.8.0-5.6) groovy; urgency=medium

  * Master version: 5.8.0-5.6

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 13 Jul 2020 17:03:53 +0200

linux-restricted-modules-5.8 (5.8.0-4.5) groovy; urgency=medium

  * Master version: 5.8.0-4.5

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 06 Jul 2020 10:39:14 -0500

linux-restricted-modules-5.8 (5.8.0-3.4) groovy; urgency=medium

  * Master version: 5.8.0-3.4

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 29 Jun 2020 10:33:13 -0500

linux-restricted-modules-5.8 (5.8.0-2.3) groovy; urgency=medium

  * Master version: 5.8.0-2.3

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 22 Jun 2020 15:08:32 -0500

linux-restricted-modules-5.8 (5.8.0-1.2) groovy; urgency=medium

  * Master version: 5.8.0-1.2

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 17 Jun 2020 19:37:17 -0500

linux-restricted-modules-5.8 (5.8.0-0.1) groovy; urgency=medium

  * Master version: 5.8.0-0.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] Change source package name to linux-restricted-modules-5.8
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 17 Jun 2020 11:58:15 -0500

linux-restricted-modules-5.8 (5.8.0-0.0) groovy; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 14 Jun 2020 22:38:19 -0500

linux-restricted-modules-5.7 (5.7.0-8.9) groovy; urgency=medium

  * Master version: 5.7.0-8.9

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 12 Jun 2020 14:07:51 +0200

linux-restricted-modules-5.7 (5.7.0-7.8) groovy; urgency=medium

  * Master version: 5.7.0-7.8

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Jun 2020 12:46:31 +0200

linux-restricted-modules-5.7 (5.7.0-6.7) groovy; urgency=medium

  * Master version: 5.7.0-6.7

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 01 Jun 2020 15:49:15 -0500

linux-restricted-modules-5.7 (5.7.0-5.6) groovy; urgency=medium

  * Master version: 5.7.0-5.6

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 25 May 2020 13:01:42 +0200

linux-restricted-modules-5.7 (5.7.0-4.5) groovy; urgency=medium

  * Master version: 5.7.0-4.5

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 18 May 2020 11:29:23 +0200

linux-restricted-modules-5.7 (5.7.0-3.4) groovy; urgency=medium

  * Master version: 5.7.0-3.4

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment

  * Can't install any packages with ubuntu-drivers using ubuntu-drivers when
    invoked from ubiquity (LP: #1874278)
    - [Packaging] work around lack of debconf in the installer host

  * Miscellaneous Ubuntu changes
    - [Packaging] remove transitional packages
    - Sync nvidia.postinst.in updates from focal
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 11 May 2020 12:05:45 +0200

linux-restricted-modules-5.7 (5.7.0-2.3) groovy; urgency=medium

  * Master version: 5.7.0-2.3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 May 2020 14:37:36 +0200

linux-restricted-modules-5.7 (5.7.0-1.2) groovy; urgency=medium

  * Master version: 5.7.0-1.2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Apr 2020 15:58:16 +0200

linux-restricted-modules-5.7 (5.7.0-0.1) groovy; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Apr 2020 10:19:18 +0200

linux-restricted-modules-5.6 (5.6.0-7.7) focal; urgency=medium

  * Master version: 5.6.0-7.7

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 31 Mar 2020 13:14:39 +0200

linux-restricted-modules-5.6 (5.6.0-6.6) focal; urgency=medium

  * Master version: 5.6.0-6.6

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 26 Mar 2020 09:55:13 +0100

linux-restricted-modules-5.6 (5.6.0-5.5) focal; urgency=medium

  * Master version: 5.6.0-5.5

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 18 Mar 2020 18:26:02 +0100

linux-restricted-modules-5.6 (5.6.0-4.4) focal; urgency=medium

  * Master version: 5.6.0-4.4

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 09 Mar 2020 11:14:58 +0100

linux-restricted-modules-5.6 (5.6.0-3.3) focal; urgency=medium

  * Master version: 5.6.0-3.3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - [Packaging] resync dkms-build and family
    - [Packaging] update variants
    - [Packaging] update variants

  * installing linux-modules-nvidia does not remove nvidia-dkms, and the kernel
    prioritizes the wrong version of the module from disk (LP: #1856414)
    - [Packaging] rules -- expose dkms provides data
    - [Config] expose provides information on meta packages

  * Miscellaneous Ubuntu changes
    - [Packaging] fix-filenames -- build during build phase
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 04 Mar 2020 08:24:30 +0100

linux-restricted-modules-5.6 (5.6.0-2.2) focal; urgency=medium

  * Master version: 5.6.0-2.2

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 24 Feb 2020 18:59:05 +0100

linux-restricted-modules-5.6 (5.6.0-1.1) focal; urgency=medium

  * Master version: 5.6.0-1.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 14 Feb 2020 14:19:45 +0100

linux-restricted-modules-5.6 (5.6.0-0.1) focal; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 10 Feb 2020 11:06:18 +0100

linux-restricted-modules-5.5 (5.5.0-7.8) focal; urgency=medium

  * Master version: 5.5.0-7.8

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 27 Jan 2020 21:09:36 +0100

linux-restricted-modules-5.5 (5.5.0-6.7) focal; urgency=medium

  * Master version: 5.5.0-6.7

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 20 Jan 2020 11:26:00 +0100

linux-restricted-modules-5.5 (5.5.0-5.6) focal; urgency=medium

  * Master version: 5.5.0-5.6

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 13 Jan 2020 17:13:15 +0100

linux-restricted-modules-5.5 (5.5.0-4.5) focal; urgency=medium

  * Master version: 5.5.0-4.5

  * Miscellaneous upstream changes
    - update-version: Fix tagging a variant.

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 08 Jan 2020 17:07:38 +0100

linux-restricted-modules-5.5 (5.5.0-3.4) focal; urgency=medium

  * Master version: 5.5.0-3.4

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Debian] Fix phony target in debian/rules
    - [Packaging] Set source package name from the changelog
    - [Debian] Split control.stub out into component parts
    - [Packaging] Support variant substitutions in control files
    - [Debian] Only produce transitionals for primary variant
    - [Packaging] Change source package to linux-restricted-moules-5.5
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 08 Jan 2020 11:34:00 +0100

linux-restricted-modules-5.5 (5.5.0-2.3) focal; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 27 Dec 2019 10:18:55 +0100

linux-restricted-modules (5.5.0-2.3) focal; urgency=medium

  * Master version: 5.5.0-2.3

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 17 Dec 2019 17:31:31 +0100

linux-restricted-modules (5.5.0-1.2) focal; urgency=medium

  * Master version: 5.5.0-1.2

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 12 Dec 2019 17:04:48 +0100

linux-restricted-modules (5.4.0-8.11) focal; urgency=medium

  * Master version: 5.4.0-8.11

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 06 Dec 2019 15:57:28 -0600

linux-restricted-modules (5.4.0-8.10) focal; urgency=medium

  * Master version: 5.4.0-8.10

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 06 Dec 2019 13:00:15 -0600

linux-restricted-modules (5.4.0-8.9) focal; urgency=medium

  * Master version: 5.4.0-8.9

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 06 Dec 2019 17:18:17 +0100

linux-restricted-modules (5.4.0-7.8+1) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Complete the nvidia-430 to nvidia-440 transition

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 25 Nov 2019 16:47:26 -0600

linux-restricted-modules (5.4.0-7.8) focal; urgency=medium

  * Master version: 5.4.0-7.8

  * Miscellaneous Ubuntu changes
    - [Packaging] Update nvidia-430 to nvidia-440
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 25 Nov 2019 16:40:47 +0100

linux-restricted-modules (5.4.0-6.7) focal; urgency=medium

  * Master version: 5.4.0-6.7

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 18 Nov 2019 14:56:14 +0100

linux-restricted-modules (5.4.0-5.6) focal; urgency=medium

  * Master version: 5.4.0-5.6

  * Transition OEM & OSP1 kernel users to generic (LP: #1850612)
    - Transition OEM and OSP1 kernel users to generic

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/scripts/dkms-build -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 13 Nov 2019 14:28:03 -0800

linux-restricted-modules (5.4.0-4.5) focal; urgency=medium

  * Master version: 5.4.0-4.5

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 04 Nov 2019 17:41:29 +0100

linux-restricted-modules (5.4.0-3.4) focal; urgency=medium

  * Master version: 5.4.0-3.4

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 29 Oct 2019 12:11:46 -0500

linux-restricted-modules (5.4.0-2.3) eoan; urgency=medium

  * Master version: 5.4.0-2.3

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 21 Oct 2019 18:59:34 +0200

linux-restricted-modules (5.4.0-1.2) eoan; urgency=medium

  * Master version: 5.4.0-1.2

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 15 Oct 2019 12:31:44 +0200

linux-restricted-modules (5.4.0-0.1) eoan; urgency=medium

  * Master version: 5.4.0-0.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 11 Oct 2019 15:51:23 -0500

linux-restricted-modules (5.3.0-17.18) eoan; urgency=medium

  * Master version: 5.3.0-17.18

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 03 Oct 2019 16:54:40 -0500

linux-restricted-modules (5.3.0-16.17) eoan; urgency=medium

  * Master version: 5.3.0-16.17

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 01 Oct 2019 07:54:04 -0500

linux-restricted-modules (5.3.0-15.16) eoan; urgency=medium

  * Master version: 5.3.0-15.16

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 30 Sep 2019 12:01:30 -0500

linux-restricted-modules (5.3.0-14.15+1) eoan; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Debian] Update for additional argument to dkms-build

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 27 Sep 2019 23:04:30 -0500

linux-restricted-modules (5.3.0-14.15) eoan; urgency=medium

  * Master version: 5.3.0-14.15

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build

  * Miscellaneous Ubuntu changes
    - [Packaging] Update series portion of Vcs-Git url automatically
    - debian/scripts/dkms-build--nvidia-N -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 27 Sep 2019 15:39:20 -0500

linux-restricted-modules (5.3.0-13.14) eoan; urgency=medium

  * Master version: 5.3.0-13.14

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 23 Sep 2019 19:27:56 -0500

linux-restricted-modules (5.3.0-12.13) eoan; urgency=medium

  * Master version: 5.3.0-12.13

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 17 Sep 2019 13:38:33 +0200

linux-restricted-modules (5.3.0-11.12) eoan; urgency=medium

  * Master version: 5.3.0-11.12

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 16 Sep 2019 17:00:35 +0200

linux-restricted-modules (5.3.0-10.11) eoan; urgency=medium

  * Master version: 5.3.0-10.11

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Sep 2019 11:32:17 +0200

linux-restricted-modules (5.3.0-9.10) eoan; urgency=medium

  * Master version: 5.3.0-9.10

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 03 Sep 2019 10:28:05 +0200

linux-restricted-modules (5.3.0-8.9) eoan; urgency=medium

  * Master version: 5.3.0-8.9

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 26 Aug 2019 10:15:20 +0200

linux-restricted-modules (5.3.0-7.8) eoan; urgency=medium

  * Master version: 5.3.0-7.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 19 Aug 2019 17:31:04 +0200

linux-restricted-modules (5.3.0-6.7) eoan; urgency=medium

  * Master version: 5.3.0-6.7

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Aug 2019 13:33:06 -0500

linux-restricted-modules (5.3.0-5.6) eoan; urgency=medium

  * Master version: 5.3.0-5.6

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 13 Aug 2019 09:13:13 -0500

linux-restricted-modules (5.3.0-4.5) eoan; urgency=medium

  * Master version: 5.3.0-4.5

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Aug 2019 10:43:28 -0500

linux-restricted-modules (5.3.0-3.4) eoan; urgency=medium

  * Master version: 5.3.0-3.4

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 06 Aug 2019 10:13:48 +0200

linux-restricted-modules (5.3.0-2.3) eoan; urgency=medium

  * Master version: 5.3.0-2.3

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 29 Jul 2019 12:27:24 -0400

linux-restricted-modules (5.3.0-1.2) eoan; urgency=medium

  * Master version: 5.3.0-1.2

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 28 Jul 2019 22:51:45 -0400

linux-restricted-modules (5.3.0-0.1) eoan; urgency=medium

  * Master version: 5.3.0-0.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 23 Jul 2019 20:53:17 -0500

linux-restricted-modules (5.2.0-9.10) eoan; urgency=medium

  * Master version: 5.2.0-9.10

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 19 Jul 2019 16:53:53 -0500

linux-restricted-modules (5.2.0-8.9) eoan; urgency=medium

  * Master version: 5.2.0-8.9

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 07 Jul 2019 23:07:23 -0500

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog linux-objects-nvidia-595-open-6.8.0-1004-vmware`.
